Ltas: Get value at frequency...

A query to the selected Ltas object.

## Return value

the value (in dB) at a specified frequency. If frequency is outside the bands of the Ltas, the result is 0.

## Settings

Frequency (Hz)
  the frequency at which the value is to be evaluated.
Interpolation
  the interpolation method, see vector value interpolation. The standard is None because binning is usually large.